var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/visitas/route.js")
R.c("server/chunks/[root-of-the-server]__308de41b._.js")
R.c("server/chunks/[root-of-the-server]__6ac8ec31._.js")
R.c("server/chunks/_next-internal_server_app_api_visitas_route_actions_90b9876f.js")
R.m(12064)
module.exports=R.m(12064).exports
